Get pipeline Execution Details

Get pipeline Execution Details

get

Get execution information of the executed pipe line.

Path parameters
plSeqintegerRequired

Pipeline number

plRunSeqintegerRequired

Pipeline execution number

Responses
chevron-right
200

OK

*/*
beginTimestringOptional

시작 시각

Example: 2023-05-11T02:04:00.000+00:00
canCancelbooleanOptional

실행 취소 가능 여부

Example: false
createdstringOptional

생성 일시

Example: 2023-05-11 02:04:00
endTimestringOptional

종료 시간

Example: 2023-05-11T02:06:28.000+00:00
plNamestringOptional

파이프라인 이름

Example: cmdb-pipeline
plRunSeqintegerOptional

파이프라인 실행 번호

Example: 133
plSeqintegerOptional

파이프라인 번호

Example: 27
runNotestringOptional

파이프라인 실행 노트

Example: optimizer Adam으로 변경
runTimeBySecintegerOptional

작업 시간(단위:초) = endTime - beginTime

Example: 148
updatedstringOptional

수정 시각

Example: 2023-05-11 02:06:28
verstringOptional

파이프라인 버전

Example: 0.3
get
/v1/pipelines/{plSeq}/run/{plRunSeq}
200

OK